FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > CentOS > CentOS Development

 
 
LinkBack Thread Tools
 
Old 07-10-2011, 08:44 PM
Ulrich Leodolter
 
Default package centos-release-10:5-6.el5.centos.1.x86_64 newer than centos-release-6-0.el6.centos.5.x86_64

hi,

i know c6 it is not released, but centos-release packages
was not upgraded when doing upgrade from 5.6 to 6.0
(using upgradeany option).

[root@server Packages]# rpm -Uvh centos-release-6-0.el6.centos.5.x86_64.rpm
warning: centos-release-6-0.el6.centos.5.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID c105b9de: NOKEY
Preparing... ########################################### [100%]
package centos-release-10:5-6.el5.centos.1.x86_64 (which is newer than centos-release-6-0.el6.centos.5.x86_64) is already installed

i assume this was not tested because this upgrade method is not supported by upstream vendor.

br
ul

--
Ulrich Leodolter <ulrich.leodolter@obvsg.at>

_______________________________________________
CentOS-devel mailing list
CentOS-devel@centos.org
http://lists.centos.org/mailman/listinfo/centos-devel
 

Thread Tools




All times are GMT. The time now is 03:36 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org